SDL_FRect Struct Reference

`#include <SDL_sysrender.h>`

## Data Fields

float | x
float | y
float | w
float | h

## Detailed Description

Definition at line 40 of file SDL_sysrender.h.

## Field Documentation

float SDL_FRect::h

Definition at line 45 of file SDL_sysrender.h.

Referenced by RenderDrawLinesWithRects(), RenderDrawPointsWithRects(), SDL_RenderCopy(), SDL_RenderCopyEx(), SDL_RenderFillRects(), SW_RenderCopy(), and SW_RenderCopyEx().

float SDL_FRect::w

Definition at line 44 of file SDL_sysrender.h.

Referenced by RenderDrawLinesWithRects(), RenderDrawPointsWithRects(), SDL_RenderCopy(), SDL_RenderCopyEx(), SDL_RenderFillRects(), SW_RenderCopy(), and SW_RenderCopyEx().

float SDL_FRect::x

Definition at line 42 of file SDL_sysrender.h.

Referenced by RenderDrawLinesWithRects(), RenderDrawPointsWithRects(), SDL_RenderCopy(), SDL_RenderCopyEx(), SDL_RenderFillRects(), SW_RenderCopy(), and SW_RenderCopyEx().

float SDL_FRect::y

Definition at line 43 of file SDL_sysrender.h.

Referenced by RenderDrawLinesWithRects(), RenderDrawPointsWithRects(), SDL_RenderCopy(), SDL_RenderCopyEx(), SDL_RenderFillRects(), SW_RenderCopy(), and SW_RenderCopyEx().

The documentation for this struct was generated from the following file:

- src/render/SDL_sysrender.h